Bochs

Jackson Doak noskcaj at ubuntu.com
Fri Oct 11 06:39:35 UTC 2013


The package is orphaned in debian and requires someone who understands
the code to fix the patches. If you're able to do that i could do the
packaging part and have this in ubuntu 14.04 and debian


On Fri, Oct 11, 2013 at 4:39 PM, Serge Teodori <teodori.serge at gmail.com> wrote:
> Hello, the box package in Ubuntu is not up-to-date. The latest version is
> 2.6.2
>
> --
> Ubuntu-motu mailing list
> Ubuntu-motu at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
>



More information about the Ubuntu-motu mailing list